Last Comment Bug 728307 - Please add {for} support for fx12, m12 and add Firefox 12 to the dropdown UI, remove Firefox 9 from the UI
: Please add {for} support for fx12, m12 and add Firefox 12 to the dropdown UI,...
Status: VERIFIED FIXED
u=contributor c=wiki s=2012.4 p=1
:
Product: support.mozilla.org
Classification: Other
Component: Knowledge Base Software (show other bugs)
: unspecified
: All All
: -- normal (vote)
: 2012-02-28
Assigned To: Ricky Rosario [:rrosario, :r1cky]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-17 10:40 PST by Verdi [:verdi]
Modified: 2012-02-23 12:10 PST (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Verdi [:verdi] 2012-02-17 10:40:42 PST
We need support for Firefox 12 both in the markup and the UI so that we can draft articles. February 28th would be an awesome date for this.
Comment 1 Ricky Rosario [:rrosario, :r1cky] 2012-02-17 11:57:44 PST
To land on 2/28 we need it in current sprint.
Comment 3 Rebecca Billings [:rbillings] 2012-02-23 12:10:20 PST
Verified additions/removals from UI dropdown, and support for desktop and mobile FF12 support.

Note You need to log in before you can comment on or make changes to this bug.